/* Minified */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,300,800);

/* Global Styles */
html,
body {
	height: 100%;
	font-family: 'Open Sans', sans-serif;
}

body {
	/* padding-top: 80px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

a {
	color: #23527c;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	color: #555555;
	text-decoration: none;
}

.blue_link {
	text-decoration: underline;
	color: #4682b4;
	cursor: pointer;
}

/* Top Navigation */

/* TOP NAV ITEMS */
.website-logo {
	margin-top: 12px;
	display: inline-block;
}

.website-logo img {

}

#top_phone_numbers_area {
	padding-top: 24px;
}

.dropdown-menu-phone-number {
	padding: 10px 20px !important;
}

/* Uncomment fof fixed top nav
.navbar-fixed-top {
    min-height: 80px;
    border-bottom: #e0e0e0 1px solid;
    background-color: white;
}
*/

.navbar {
	margin-bottom: 0px; /* Remove for fixed top */
}

.navbar-static-top {
	min-height: 80px;
	border-bottom: #e0e0e0 1px solid;
	background-color: white;
	z-index: 2;
}

.navbar-static-top-wrapper {
	background-color: #ffffff;
}

.navbar-nav {
	background-color: white;
	margin-top: 0px; /* Added this to make top menu to have left and right buttons */
	margin-bottom: 0px; /* Added this to make top menu to have left and right buttons */
}

/*
.navbar-brand {
    line-height: 80px;
    height: 80px;
    padding: 0px;
}
*/

.navbar-nav > li > a {
	line-height: 40px;
	height: 40px;
	padding-top: 0;
	color: #23527c;
}

.navbar-nav > li > a:hover, .navbar-nav > li.open > a:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
	color: white;
	background-color: #23527c;
}

.navbar-brand {
	padding-top: 10px;
}

button.navbar-toggle {
	margin-top: 15px;
	background-color: #23527c;
	margin-right: 0px;
}

button.navbar-toggle .icon-bar {
	background-color: white;
}

.navbar-collapse.collapse {
	background-color: white;
	padding-top: 0px;
	margin-top: 0px;
}

.navbar-phone-number {
	color: #ffffff;
}

/* Drop-down menu */
.dropdown-menu {
	padding: 10px;
	z-index: 3;
}

.dropdown-backdrop {
	position: static;
}

/* Inital dropdown menu full width */
.dropdown-menu.full-width {
	width: 1140px;
}

/* Adjust offset per each top menu item */
.dropdown-menu.printing-services {
	left: -86px;
}

.dropdown-menu .multi-column-header {
	border-bottom: 1px #CCCCCC solid;
	padding: 5px 0px;
	font-weight: bold;
}

.dropdown-menu .multi-column-link {
	display: block;
	margin-top: 5px;
}

/* Home Page Carousel */
header.carousel {
	height: 100%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
	height: 100%;
}

/*
header .carousel-control .fa-chevron-left{
   position: absolute;
   z-index: 3;
   font-size: 50px;
   top: 50%;
   left: 25px;
}
*/

header .carousel-control {
	width: 7%;
}

header .carousel-control.left img {
	position: absolute;
	z-index: 3;
	top: 50%;
	left: 25px;
}

header .carousel-control.right img {
	position: absolute;
	z-index: 3;
	top: 50%;
	right: 25px;
}

header .carousel-indicators {
	z-index: 1;
}

header .carousel-indicators li {
	border: 2px solid #666666;
}

/* Footer Styles */
footer {
	background-color: #f5f5f5;
	border: #dddddd 1px solid;
	padding: 25px;
	line-height: 100%;
}

.footer-section {
	margin-bottom: 40px;
}

.footer-links .link {
	margin-top: 5px;
	cursor: pointer;
}

.footer-copyright {
	margin-top: 20px;
}

.footer-links .social-links {
	cursor: pointer;
}

/* Page elements */
h1.page-header {
	font-size: 22px;
}

h2.page-header {
	font-size: 22px;
}

h3.page-header {
	font-size: 22px;
}

h4.page-header {
	font-size: 22px;
}

/* Page Section */
.page-section {
	font-size: 14px;
	border-bottom: #DFDFDF 1px solid;
	margin-bottom: 10px;
	margin-top: 10px;
}

div.required .control-label:not(span)::before, td.required::before {
	color: #f00;
	content: "* ";
	font-weight: bold;
}

/* Left Menu */
.left-menu-wrapper {

}

.left-menu-header {
	background-color: #23527c;
	color: #ffffff;
	text-align: center;
	padding: 15px 0px;
	font-size: 20px;
	margin-top: 15px;
	cursor: pointer;
}

.left-menu-header-indicator {
	float: right;
	margin-right: 20px;
}

.left-menu-items {
	border-left: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
}

.left-menu-item {
	border-bottom: #CCCCCC 1px solid;
	padding: 10px 20px;
	font-size: 14px;
	cursor: pointer;
}

.left-menu-item:hover i {
	font-size: 16px;
}

.left-menu-item a {
	display: inline-block;
	color: #23527c;
}

/* CHECKBOX AND RADIO BUTTON */
.fancy-checkbox, .fancy-radio {
	width: 20px;
	height: 20px;
	display: inline-block;
	cursor: pointer;
	float: left;
	/*   vertical-align: middle;*/
}

.fancy-checkbox {
	background: url(../img/controls/fancy-checkbox-black.png) 0px 0px no-repeat;
}

.fancy-radio {
	background: url(../img/controls/fancy-radio-black.png) 0px 0px no-repeat;
}

/* HOVER DOESNT WORK ON MOBILE DEVICE */
/* Issue on mobile device. When clicked to uncheck stays as hover state */
/*
.fancy-checkbox:hover, .radio:hover{
   background-position:0px -20px;
}
.checked:hover{
   background-position:0px -60px;
}
*/

.checked {
	background-position: 0px -20px;
}

.fancy-checkbox.disabled, .fancy-radio.disabled {
	filter: alpha(opacity=50);
	-moz-opacity: .50;
	opacity: .50;
}

.disabled.checked {
	background-position: 0px -20px;
}

input[type='checkbox'].fancy-checkbox-element, input[type='radio'].fancy-radio-element {
	display: none;
}

.fancy-control-label {
	display: table-cell;
	padding-left: 10px !important;
}

/* FILE INPUT */
.btn-file {
	position: relative;
	overflow: hidden;
}

.btn-file input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 100%;
	min-height: 100%;
	font-size: 100px;
	text-align: right;
	filter: alpha(opacity=0);
	opacity: 0;
	outline: none;
	background: white;
	cursor: inherit;
	display: block;
}

input[readonly] {
	background-color: white !important;
	cursor: text !important;
}

/* DROP DOWNS*/
.dropdown-menu-center {
	left: 50%;
	right: auto;
	/* text-align: center; */
	transform: translate(-50%, 0);
}

/* TABS */
/* Tabs */
.tab_div {
	margin: 10px 0px 0px 0px;
	/*border:#FF0000 1px solid;*/
}

.tab_content {
	display: none;
	/*position:relative;
	overflow:hidden;
	height:0px;*/
}

.tab_ul {
	list-style: none;
	border-bottom: #DFDFDF 1px solid;
	/*border:#000000 1px solid;*/
	padding: 0px;
	height: 40px;
	margin-left: 0px;
	position: relative;
}

.tab_ul li {
	position: relative;
	background: #F3F3F3;
	list-style: none;
	float: left;
	/*display:inline;*/
	border-top: #DFDFDF 1px solid;
	border-left: #DFDFDF 1px solid;
	border-right: #DFDFDF 1px solid;
	border-bottom: #DFDFDF 1px solid;
	padding: 0px 10px;
	height: 40px;
	line-height: 40px;
	margin: 0px 0px 0px 2px;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-radius: 3px 3px 0px 0px;
	cursor: pointer;
}

.tab_ul li.tab_selected {
	background: #FFFFFF;
	/*height:36px;*/
	/*line-height:36px;*/
	border-bottom: #FFFFFF 1px solid;
}

.tab_ul li.tab_selected a {
	/*color:#939393;*/
}

.tab_ul li a, .tab_ul li a:visited, .tab_ul li a:active {
	/*color:#939393;*/
	text-decoration: none;
	display: block;
}

/* MODALS */
.rb-modal-overlay {
	/* Overlay for modal window */
	position: fixed;
	top: 0px;
	left: 0px;
	overflow: hidden;
	background-color: #666666;
	filter: alpha(opacity=60);
	-moz-opacity: .60;
	opacity: .60;
}

.rb-modal-overlay.warning-win {
	background-color: #990000;
}

/* Main Style for Modals */
.rb-modal-container {
	width: 970px;
}

.rb-modal-container.w300{
	width: 300px;
}

.rb-modal-container.w400{
	width: 400px;
}

.rb-modal-container.w600{
	width: 600px;
}

.rb-modal-container.w800{
	width: 800px;
}
.rb-modal-container.vw95{
	width: 95vw;
}

.rb-modal-wrapper {
	top: -9999px;
	left: -9999px;
	position: absolute;
	display: block; /* before was at none. Set to block for jquery ui position. it has problem detecting position of hiddent elements */
	background: #FFFFFF;
}

/*
.btn_med.rb-modal-button-bar-btn{ /* Setting up buttons in the modal 
   margin:0px 5px;
}
*/

.rb-modal-button-bar {
	border-top: #CCCCCC 1px solid;
	padding: 10px 10px;
}

.rb-modal-content {
	color: #666666;
	padding: 0px;
}

.rb-modal-title-bar {
	height: 50px;
	line-height: 50px;
	/*background:url(../img/modal/titlebar_normal_bg.png) repeat-x;*/
	background-color: #31b0d5;
	color: #FFFFFF;
	/*font-family:Tahoma;*/
	/* font-weight:bold;*/
	/*font-size:24px; */
	padding: 0px 15px;
}

.rb-modal-titlebar-button-containter {
	float: right;
	/*width:16px;*/
	/*height:16px;*/
	line-height: 18px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: transparent 1px solid;
	/*padding-top:6px;*/
	/*padding-left:6px;*/
	margin-top: 15px;
	margin-left: 10px;
	cursor: pointer;
}

.rb-modal-titlebar-button-containter:hover {
	/* border:#FFF 1px solid; */
}

.rb-modal-titlebar-button {
	font-size: 18px;
	/*width:10px;*/
	/*height:10px;*/
	/*background-repeat:no-repeat;*/
	/*background-image:url(../img/modal/modal_win_toolbar.png);*/
}

.rb-modal-pointer {
	background-image: url(../img/modal/modal_grey_arrows_20x23.png);
	background-repeat: no-repeat;
}

/* Tooltip style for grey */
.rb-modal-wrapper.grey {
	border: #CCCCCC 1px solid;
	background: #333333;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 2px 1px #999999;
	-webkit-box-shadow: 0px 0px 2px 1px #999999;
	box-shadow: 0px 0px 2px 1px #999999;
}

.rb-modal-content.grey {
	color: #FFFFFF;
	padding: 10px;
	font-size: 12px;
}

.grey-pointer {
	background-image: url(../img/modal/modal_grey_arrows_20x23.png);
	background-repeat: no-repeat;
}

/* Research on class below wheather we use it or not */
.rb-modal-title-bar.grey {
	height: 24px;
	line-height: 24px;
	background: #000000;
	color: #FFFFFF;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	padding: 0px 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

/* Custom size for the title bar buttons for the grey theme */
.rb-modal-titlebar-button-containter.grey{
	margin-top: 0px;
}

/* End of the grey style */

/* Tooltip style for required */
.rb-modal-wrapper.required {
	border: #FFFFFF 2px solid;
	background: #FF0000;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 2px 1px #999999;
	-webkit-box-shadow: 0px 0px 2px 1px #999999;
	box-shadow: 0px 0px 2px 1px #999999;
}

.rb-modal-content.required {
	color: #FFFFFF;
	padding: 5px 5px 5px 5px;
	font-size: 12px;
}

.required-pointer {
	background-image: url(../img/modal/modal_red_arrows_20x23.png);
	background-repeat: no-repeat;
}

/* Research on class below wheather we use it or not */
.rb-modal-title-bar.required {
	height: 24px;
	line-height: 24px;
	background: #FF0000;
	color: #FFFFFF;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	padding: 0px 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

/* Research on class below wheather we use it or not */
.rb-modal-close-btn.required {
	background: url(../img/modal/tooltip_grey_close_btn.png) no-repeat;
	width: 10px;
	height: 10px;
	float: right;
	vertical-align: middle;
	margin-top: 7px;
	margin-right: 5px;
	cursor: pointer;
}

/* End of the grey style */
/* Style for normal */
.rb-modal-wrapper.normal-win {
	-moz-box-shadow: 0px 0px 2px 1px #222222;
	-webkit-box-shadow: 0px 0px 2px 1px #222222;
	box-shadow: 0px 0px 2px 1px #222222;
}

/* End Style popup-win-normal */
/* Style for warning-win */
.rb-modal-wrapper.warning-win {
	-moz-box-shadow: 0px 0px 2px 1px #222222;
	-webkit-box-shadow: 0px 0px 2px 1px #222222;
	box-shadow: 0px 0px 2px 1px #222222;
}

.rb-modal-title-bar.warning-win {
/* background : url(../img/modal/titlebar_warning_bg.png) repeat-x;*/
	background-color: #ac2925;
}

/* End Style warning-win */
/* End tooltip style */
.rb-modal-pointer-bbl, .rb-modal-pointer-bc, .rb-modal-pointer-bbr, .rb-modal-pointer-tc, .rb-modal-pointer-ttl, .rb-modal-pointer-ttr, .rb-modal-pointer-cl, .rb-modal-pointer-tll, .rb-modal-pointer-bll, .rb-modal-pointer-cr, .rb-modal-pointer-trr, .rb-modal-pointer-brr {
	position: absolute;
	width: 18px;
	height: 23px;
}

.rb-modal-pointer-bbl, .rb-modal-pointer-bc, .rb-modal-pointer-bbr {
	top: 100%;
}

.rb-modal-pointer-tc, .rb-modal-pointer-ttl, .rb-modal-pointer-ttr {
	top: -23px;
}

.rb-modal-pointer-cl, .rb-modal-pointer-tll, .rb-modal-pointer-bll {
	left: -18px;
}

.rb-modal-pointer-cr, .rb-modal-pointer-trr, .rb-modal-pointer-brr {
	left: 100%;
}

.rb-modal-pointer-bl, .rb-modal-pointer-tl, .rb-modal-pointer-tr, .rb-modal-pointer-br {
	position: absolute;
	width: 23px;
	height: 23px;
}

.rb-modal-pointer-bl, .rb-modal-pointer-tl {
	left: -16px;
}

.rb-modal-pointer-tr, .rb-modal-pointer-br {
	left: 100%;
	margin-left: -7px;
}

.rb-modal-pointer-bbl, .rb-modal-pointer-bc, .rb-modal-pointer-bbr {
	background-position: -61px -4px;
}

.rb-modal-pointer-tc, .rb-modal-pointer-ttl, .rb-modal-pointer-ttr {
	background-position: -41px 3px;
}

.rb-modal-pointer-cl, .rb-modal-pointer-tll, .rb-modal-pointer-bll {
	background-position: 2px 0px;
}

.rb-modal-pointer-cr, .rb-modal-pointer-trr, .rb-modal-pointer-brr {
	background-position: -22px 0px;
}

.rb-modal-pointer-bbl {
	left: 0px;
	margin-left: 2px;
}

.rb-modal-pointer-bc {
	left: 50%;
	margin-left: -8px;
}

.rb-modal-pointer-bbr {
	left: 100%;
	margin-left: -22px;
}

.rb-modal-pointer-tc {
	left: 50%;
	margin-left: -8px;
}

.rb-modal-pointer-ttl {
	left: 0px;
	margin-left: 2px;
}

.rb-modal-pointer-ttr {
	left: 100%;
	margin-left: -22px;
}

.rb-modal-pointer-cl {
	top: 50%;
	margin-top: -12px;
}

.rb-modal-pointer-tll {
	top: 0px;
	margin-top: 0px;
}

.rb-modal-pointer-bll {
	top: 100%;
	margin-top: -24px;
}

.rb-modal-pointer-cr {
	top: 50%;
	margin-top: -12px;
}

.rb-modal-pointer-trr {
	top: 0px;
	margin-top: 0px;
}

.rb-modal-pointer-brr {
	top: 100%;
	margin-top: -24px;
}

.rb-modal-pointer-bl {
	top: 100%;
	margin-top: -8px;
	background-position: -75px -35px;
}

.rb-modal-pointer-tl {
	top: 0px;
	margin-top: -15px;
	background-position: -75px -10px;
}

.rb-modal-pointer-tr {
	top: 0px;
	margin-top: -15px;
	background-position: -99px -10px;
}

.rb-modal-pointer-br {
	top: 100%;
	margin-top: -8px;
	background-position: -99px -35px;
}

/* Responsive Styles */
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
	.dropdown-menu.full-width {
		width: 940px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 991px) {
	.dropdown-menu.full-width {
		width: 720px;
	}

	.left-menu-items {
		display: none;
	}

	.rb-modal-container {
		width: 750px;
	}

	.rb-modal-container.w300, .rb-modal-container.w400, .rb-modal-container.w600, .rb-modal-container.w800{
		width:95vw;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
	/* Top Navigation */
	.navbar-nav > li > a {
		line-height: 50px;
		height: 50px;
		padding-top: 0;
		color: #23527c;
		border-top: #e0e0e0 1px solid;
	}

	#top_phone_numbers_area {
		text-align: center;
		padding-top: 5px;
		padding-bottom: 10px;
		margin-top: 10px;
		width: 100% !important;
	}

	.top-bar-btn{
		margin-bottom: 15px;
	}

	.dropdown-menu-phone-number{
		font-size: 16px;
	}

	.left-menu-item{
		padding: 20px 20px;
	}

	.rb-modal-container,.rb-modal-container.w300, .rb-modal-container.w400, .rb-modal-container.w600, .rb-modal-container.w800{
		width:95vw;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
	.website-logo img {
		width: 240px;
	}

	.rb-modal-container {
		width: 95vw;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
	.website-logo img {
		width: 200px;
	}

	.rb-modal-container {
		width: 95vw;
	}
}

@media print
{
	.no-print, .no-print *
	{
		display: none !important;
	}
}